.about .about-description {
  margin-bottom: 2rem;
  margin-top: 1rem;
}

.about .about-title{
    margin-bottom: 25px;
}

.about .feature-list li {
  display: flex;
  align-items: center;
  gap: 0.75rem;
  margin-bottom: 1rem;
  font-size: 1rem;
}

.about .feature-list-wrapper {
  margin-bottom: 2rem;
}

.about .feature-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.about .feature-list li i {
  color: rgb(0, 87, 184);
  font-size: 1.25rem;
}

.bi-check-circle-fill::before {
  content: "\f26a";
}

.bi::before,
[class^="bi-"]::before,
[class*=" bi-"]::before {
  display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -0.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.about .image-wrapper {
  position: relative;
}

.about-expertize {
  display: flex;
}

.rounded-4 {
  border-radius: var(--bs-border-radius-xl) !important;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.about .image-wrapper .small-image {
  position: absolute;
  top: 20%;
  left: -10%;
  width: 45%;
  border: 8px solid white;
}

/* core expertize section */
.services.section {
  background: #0057b80d;
}

.services .intro-content .section-heading {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
  color: var(--heading-color);
  margin-bottom: 1.5rem;
}

.services .intro-content .section-description {
  font-size: 1.1rem;
  line-height: 1.7;
  color: color-mix(in srgb, #f8f8f8, transparent 20%);
  margin-bottom: 2rem;
}

.services .hero-visual img {
  border-radius: 20px;
  box-shadow: 0 20px 60px color-mix(in srgb, #f8f8f8, transparent 85%);
}

.services .service-item {
  position: relative;
  padding: 25px 30px 50px;
  background-color: #ffffff;
  border-radius: 12px;
  box-shadow: 0 10px 25px color-mix(in srgb, #555555, transparent 90%);
  transition: all 0.3s ease;
  height: 100%;
}

.services .service-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 6px;
  background-color: rgb(0, 87, 184);
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}

.services .service-item .service-icon {
  width: 65px;
  height: 65px;
  background-color: color-mix(in srgb, rgb(0, 87, 184), transparent 92%);
  color: rgb(0, 87, 184);
  font-size: 26px;
  margin-bottom: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.3s ease;
}

.services .service-item .service-icon i {
  line-height: 1;
}

.bi-palette::before {
  content: "\f4b1";
}

.bi::before,
[class^="bi-"]::before,
[class*=" bi-"]::before {
  display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -0.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.services .service-item h3 {
  transition: color 0.3s ease;
  font-size: 23px;
  font-weight: 700;
  margin-bottom: 15px;
}

.services .service-item h3 span {
  display: inline-block;
  color: rgb(0, 87, 184);
}

.services .service-item p {
  margin-bottom: 0;
  transition: color 0.3s ease;
}

/* team section */
.team .team-member {
  box-shadow: 0px 0 30px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  text-align: center;
  border-radius: 5px;
  transition: 0.3s;
}

.team .team-member .member-img {
  position: relative;
  overflow: hidden;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.team .team-member:hover {
  transform: scale(1.08);
  box-shadow: 0px 0 30px rgba(0, 0, 0, 0.1);
}

.team .team-member:hover .social {
  right: 8px;
  opacity: 1;
}

.team .team-member .social {
  position: absolute;
  right: -100%;
  top: 30px;
  opacity: 0;
  border-radius: 4px;
  transition: 0.5s;
  background: color-mix(in srgb, #ffffff, transparent 60%);
  z-index: 2;
}

.team .team-member .social a {
  transition: color 0.3s;
  color: color-mix(in srgb, black, transparent 50%);
  margin: 15px 12px;
  display: block;
  line-height: 0;
  text-align: center;
}

.team .team-member .social i {
  font-size: 18px;
}

.team .team-member .member-img::after {
  content: "";
  position: absolute;
  background-image: url("./assets/images/about/team-shape.jpg");
}

.team .team-member .member-info {
  padding: 10px 15px 20px 15px;
}

.team .team-member .member-info h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 20px;
  color: #0c58b4 !important;
}

.team .team-member .member-info span {
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: color-mix(in srgb, var(--default-color), transparent 50%);
}

.team .team-member .member-info p {
  font-style: italic;
  font-size: 14px;
  padding-top: 15px;
  line-height: 26px;
  color: color-mix(in srgb, var(--default-color), transparent 30%);
}

/* foundation-section  */

.foundation-section {
  padding: 120px 0;

  position: relative;
  overflow: hidden;
  background: #0057b80d;
}

.what-drives-container {
  max-width: 1580px;
  margin: auto;
  padding: 0 20px;
  position: relative;
  z-index: 2;
}

.section-title {
  text-align: center;
  max-width: 900px;
  margin: auto;
  margin-bottom: 90px;
}

.title-line {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
}

.title-line span {
  height: 5px;
}

.title-line .blue {
  width: 75px;
  background: #00378a;
}

.foundation-item {
  display: grid;
  grid-template-columns: 300px 1fr;
  /* gap: 70px; */
  align-items: center;
}

/* .foundation-item.reverse {
    grid-template-columns: 1fr 350px;
} */

/* .foundation-item.reverse .circle-img {
            order: 2;
        }

        .foundation-item.reverse .content-box-about {
            order: 1;
        } */

.circle-img {
  position: relative;
  width: 280px;
  height: 280px;
  border-radius: 50%;
  overflow: hidden;
  border: 4px solid #0c57b3;
  box-shadow: 0 15px 35px rgba(0, 0, 0, 0.08);
  z-index: 1;
}

.circle-img:hover::before {
  content: "";

  position: absolute;

  inset: 12px;

  border-radius: 50%;

  border: 2px solid rgba(255, 255, 255, 0.8);

  pointer-events: none;
}

.circle-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mini-icon {
  position: absolute;
  width: 88px;
  height: 88px;
  background: #00378a;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  left: -15px;
  top: 50%;
  transform: translateY(-50%);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.18);
  border: 6px solid white;
  font-size: 34px;
  color: white;
  z-index: 5;
  transition: 0.4s;
}

.foundation-item:hover .mini-icon {
  transform: translateY(-50%) scale(1.1);
}

.blue-icon {
  left: auto;
  right: -20px;
  background: #00378a;
}

.content-box-about {
  width: 100%;
  /* min-height: 260px; */
  padding: 35px 60px;
  border-radius: 40px;
  background: #ebf3ff;
  transition: 0.4s;
  left: -54px;
  z-index: 0;
}

.content-box-about.second {
  width: 100%;
}

.foundation-item:hover .content-box {
  transform: translateY(-8px);

  box-shadow: 0 25px 60px rgba(0, 0, 0, 0.08);
}

.foundation-item:not(.reverse) {
  padding-right: 12%;
}

.foundation-item.reverse {
  padding-left: 12%;
}

.circle-img img {
  transition: 0.5s;
}

.foundation-item:hover img {
  transform: scale(1.08);
}

.content-box-about h3 {
  font-size: 30px;
  color: #1458b0 !important;
  margin-bottom: 15px;
  font-weight: 600;
}

.content-box-about {
  position: relative;
  overflow: hidden;
}

.bg-shape {
  position: absolute;
  right: -120px;
  top: -100px;

  width: 320px;
  height: 320px;

  border-radius: 50%;

  background: rgba(0, 87, 184, 0.05);
}

@media (max-width: 991px) {
  
  /* .foundation-item,
  .foundation-item.reverse {
    grid-template-columns: 1fr;
    gap: 40px;
  } */

  .foundation-item.reverse .circle-img,
  .foundation-item.reverse .content-box {
    order: unset;
  }

  .circle-img {
    width: 280px;
    height: 280px;

    margin: auto;
  }

  .content-box {
    padding: 40px;
  }

  .section-title h2 {
    font-size: 42px;
  }

  .content-box h3 {
    font-size: 40px;
  }

  .content-box h4 {
    font-size: 22px;
  }
}

@media (max-width:767px){
  .about.section{
    flex-direction: column;
  }
}
